uuid: b9814049-6bab-4944-9a11-5954bd800963
langcode: et
status: true
dependencies:
  config:
    - field.field.node.error_page.body
    - node.type.error_page
  module:
    - path
    - text
_core:
  default_config_hash: AvtLhV7Jw2UDGkAwEvenSwjytGivfFmR_zajQkzgVSU
id: node.error_page.default
targetEntityType: node
bundle: error_page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 121
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  url_redirects:
    weight: 50
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
